.breadcrumb{
    padding-top: 30px;
    padding-bottom: 0;

    & + .page__title{
        margin-top: 37px;
    }
}

.breadcrumb-item{
    a{
        color: #999;

        &:hover,
        &:active,
        &:focus{
            color: #999;
        }
    }
}